<p-toolbar>
  <div class="p-toolbar-group-left">
      <p-button label="New" icon="pi pi-plus"></p-button>
      <p-button label="Upload" icon="pi pi-upload" styleClass="p-button-success"></p-button>
          
      <i class="pi pi-bars"></i>
      
  </div>
  
  <div class="p-toolbar-group-right">
    <a >
      <p-tag [value]="quantity.toString()" (click)="openCarSidebar()" icon="pi pi-shopping-bag"></p-tag>
    </a>
  </div>
</p-toolbar>